http.host: "0.0.0.0"
path.config: /usr/share/logstash/pipeline


xpack.monitoring.enabled: false
xpack.monitoring.elasticsearch.url: "http://elk:9200"
xpack.monitoring.elasticsearch.username: "logstash_system"
xpack.monitoring.elasticsearch.password: "logstash_system"

